﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29806.167
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "homework", "homework\homework.vcxproj", "{FE1EEF3F-7017-453C-89DC-47566BC7C6B4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FE1EEF3F-7017-453C-89DC-47566BC7C6B4}.Debug|x64.ActiveCfg = Debug|x64
		{FE1EEF3F-7017-453C-89DC-47566BC7C6B4}.Debug|x64.Build.0 = Debug|x64
		{FE1EEF3F-7017-453C-89DC-47566BC7C6B4}.Debug|x86.ActiveCfg = Debug|Win32
		{FE1EEF3F-7017-453C-89DC-47566BC7C6B4}.Debug|x86.Build.0 = Debug|Win32
		{FE1EEF3F-7017-453C-89DC-47566BC7C6B4}.Release|x64.ActiveCfg = Release|x64
		{FE1EEF3F-7017-453C-89DC-47566BC7C6B4}.Release|x64.Build.0 = Release|x64
		{FE1EEF3F-7017-453C-89DC-47566BC7C6B4}.Release|x86.ActiveCfg = Release|Win32
		{FE1EEF3F-7017-453C-89DC-47566BC7C6B4}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {17B13C17-C86B-45D4-BF05-D35D1AC80AE4}
	EndGlobalSection
EndGlobal
